{
  "appName": "AX Copilot",
  "companyName": "AX연구소 AI팀",
  "authorName": "백승재",
  "authorTitle": "SW Architect",
  "purpose": "업무 편의성 증가 및 시스템의 직관적인 연결을 위해 제작",
  "copyright": "© 2026 AX연구소",
  "blogUrl": "www.swarchitect.net",
  "contributors": "경윤영님, 윤지영님, 배지훈님"
}
